Subject: pkg/35529: "w3m" package list not correct for NetBSD-i386 3.1
To: None <,,>
From: Matthias Scheler <>
List: pkgsrc-bugs
Date: 01/31/2007 11:05:01
>Number:         35529
>Category:       pkg
>Synopsis:       "w3m" package list not correct for NetBSD-i386 3.1
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Wed Jan 31 11:05:01 +0000 2007
>Originator:     Matthias Scheler
>Release:        NetBSD 3.1 2007-01-31 package sources from HEAD
Matthias Scheler                        
System: NetBSD 3.1 NetBSD 3.1 (COLWYN) #0: Sat Oct 28 19:44:15 BST 2006 i386
Architecture: i386
Machine: i386
The package list of the latest "w3m" package is not correct for
NetBSD-i386 3.1:

=> Checking file-check results for w3m-0.5.1nb6
ERROR: ************************************************************
ERROR: The following files are in the PLIST but not in /usr/pkg:
ERROR:         /usr/pkg/share/locale/ja/LC_MESSAGES/
*** Error code 1

cd pkgsrc/www/w3m
make PKG_DEVELOPER=yes install

None provided.